{
  "background_color": "#230a3b",
  "description": "La Pop'ulaire",
  "dir": "ltr",
  "display": "standalone",
  "name": "La Pop'ulaire",
  "orientation": "any",
  "scope": "/",
  "short_name": "La Pop'ulaire",
  "start_url": "https://lapopulai.re",
  "theme_color": "#230a3b",
  "categories": [],
  "icons": [
    {
      "src": "icons/android-chrome-192x192.png",
      "sizes": "192x192"
    },
    {
      "src": "icons/android-chrome-512x512.png",
      "sizes": "512x512"
    },
    {
      "src": "icons/apple-touch-icon.png",
      "sizes": "180x180"
    },
    {
      "src": "icons/favicon-16x16.png",
      "sizes": "16x16"
    },
    {
      "src": "icons/favicon-32x32.png",
      "sizes": "32x32"
    },

  ],
  "lang": "fr"
}
